summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLars Wendler <polynomial-c@gentoo.org>2019-04-25 23:06:28 +0200
committerLars Wendler <polynomial-c@gentoo.org>2019-04-25 23:06:28 +0200
commita7f2107f312f74116aa307f5c1b97c26511ab4ab (patch)
tree4df066c0859aa45706215bb11674082923950ed4
parentdev-libs/libgpg-error: amd64 stable wrt bug #684352 (diff)
downloadgentoo-a7f2107f312f74116aa307f5c1b97c26511ab4ab.tar.gz
gentoo-a7f2107f312f74116aa307f5c1b97c26511ab4ab.tar.bz2
gentoo-a7f2107f312f74116aa307f5c1b97c26511ab4ab.zip
app-misc/uptimed: Fixed xargs call
Bug: https://bugs.gentoo.org/684374 Package-Manager: Portage-2.3.64, Repoman-2.3.12 Signed-off-by: Lars Wendler <polynomial-c@gentoo.org>
-rw-r--r--app-misc/uptimed/uptimed-0.4.1-r1.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/app-misc/uptimed/uptimed-0.4.1-r1.ebuild b/app-misc/uptimed/uptimed-0.4.1-r1.ebuild
index bd5bc67239e..30c10bde07e 100644
--- a/app-misc/uptimed/uptimed-0.4.1-r1.ebuild
+++ b/app-misc/uptimed/uptimed-0.4.1-r1.ebuild
@@ -49,7 +49,7 @@ pkg_postinst() {
einfo "Fixing permissions in ${spooldir}"
find ${spooldir} -type f -links 1 \
\( -name records -o -name records.old \) \
- | xargs chown uptimed:uptimed || die
+ | xargs --no-run-if-empty chown uptimed:uptimed || die
fi
echo
elog "Start uptimed with '/etc/init.d/uptimed start' (for openRC)"